/* +----------------------------+ */
/* | Basic Elements             | */
/* +----------------------------+ */
p.intro{font-size:16px;font-style:italic;}
.listing{}
    .form .listing h4{border-bottom:1px dotted #ddd;padding:10px 0;margin:0;}
/* +----------------------------+ */
/* | Form Elements              | */
/* +----------------------------+ */
.form{}
    .form fieldset{margin:0 0 20px;}
    .form legend{}
    .form h3{margin:0;}
    .form h4{font-size:14px;font-weight:bold;margin:5px 0 5px 0;padding:0;}
    .form label{display:block;clear:left;float:left;font-size:14px;margin:0 40px 0 0;}
    .form label.checkbox{clear:none}
    .form .required label, .form h4.required, .form label.required{background:url(<img src="/eng/img/layout/flag-small.png">) no-repeat 0% 50%;padding:0 0 0 20px;}
    .form p{clear:both;font-size:11px;font-style:italic;margin:0 0 10px 0;}
.question{margin:0 0 20px;}
    .form div.last{margin-bottom:0;}
select, input{float:left;margin:0;}
    input[type=text]{background:url(<img src="/eng/img/layout/background-input.gif">) repeat-x 0 0;margin:0;padding:4px;width:300px;}
    input[type=checkbox]{margin-right:40px;}
    .form textarea{background:url(<img src="/eng/img/layout/background-input.gif">) repeat-x 0 0;height:90px;padding:5px;width:300px;}
    
input.submit{float:right;margin:10px 0 0 0;}
a.submit, a.continue, input.submit{background:#eee ;border:1px solid #BBBBBB;display:block;float:right;font-size:14px;font-weight:bold;line-height:1em;margin:10px 0 0;padding:7px;text-decoration:none;}    
a.previous{float:left;}
input.missing{border:1px solid #ff0000;}
select.missing{border:1px solid #ff0000;}
/* +----------------------------+ */
/* | Table                      | */
/* +----------------------------+ */
    .content table{position:relative;margin-bottom:20px;line-height:16px;border-right:1px solid #cdd3d6;border-top:1px solid #cdd3d6;z-index:10;width:100%;}
    .content table:hover{overflow:inherit !important;}
    .content table tr{}
            .content table tr.toggle th{text-align:center;}
    .content table th,.content table td{vertical-align:middle;padding:5px 10px;/*text-shadow:0 1px 0 #fff;*/border-top:1px solid #fff;border-bottom:1px solid #cdd3d6;border-right:1px solid #fff;border-left:1px solid #cdd3d6;}
    .content table td{background:#efefef;color:#213037;}
    .content table th{font-family:Georgia;font-style:italic;font-size:11px;color:#555;background:#dedede;}
    .content table th.head{font-size:14px;background:#1D68AA;color:#fff;border-bottom:none;}
    
/* +----------------------------+ */
/* | Third party & Generic      | */
/* +----------------------------+ */
.right{float:right;margin:0 0 20px 20px;}
.mb20{margin-bottom:20px !important;}
.mb0{margin-bottom:0px !important;}
.clear{clear:both;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix{display:inline-block;}
/* start commented backslash hack \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* close commented backslash hack */
.content br{display:block;margin:5px 0 0;}